
.member {
max-width: 664px;
margin: 0 auto;
padding: 17px;
text-align: center;
box-sizing: border-box;
}

.member h1 {
margin: 28px 0 96px;
font-size: 34px;
letter-spacing: 2.38px;
}

.member ul {
padding: 0 0 120px;
letter-spacing: -0.5em;
text-align: left;
}

.member ul li {
display: inline-block;
width: 20.16%;
margin: 0 6.45% 40px 0;
letter-spacing: 0;
vertical-align: top;
}

.member ul li:nth-child(4n) {
margin: 0 0 40px;
}

.member ul li span {
display: block;
margin: 5px 0 0;
font-size: 14px;
text-align: center;
}

.member dl {
padding: 0 0 37px;
}

.member dl dt {
margin: 0 0 16px;
font-size: 19px;
line-height: 1.4;
letter-spacing: 1.14px;
}

.member dl dd {
margin: 0 0 13px;
color: #4d4d4d;
font-size: 13px;
}

.member dl dd a {
color: #000;
border-bottom: 1px solid rgba(0,0,0,0.3);
}


@media screen and (max-width: 640px) {


.member {
max-width: inherit;
width: 87.5%;
margin: 0 auto;
padding: 0 0 6%;
box-sizing: border-box;
}

.member h1 {
margin: 24% 0 12%;
font-size: 32px;
line-height: 1.2em;
letter-spacing: 0.065px;
}

.member ul {
padding: 0 0 12%;
}

.member ul li {
display: inline-block;
width: 42.85%;
margin: 0 14.3% 14.3% 0;
letter-spacing: 0;
vertical-align: top;
}

.member ul li:nth-child(2n) {
margin: 0 0 14.3%;
}

.member ul li span {
margin: 3% 0 0;
}

.member dl {
padding: 0 0 12%;
}

.member dl dt {
margin: 0 0 16px;
font-size: 19px;
line-height: 1.4;
letter-spacing: 1.14px;
}

.member dl dd {
margin: 0 0 13px;
color: #4d4d4d;
font-size: 13px;
}

.member dl dd a {
color: #000;
border-bottom: 1px solid rgba(0,0,0,0.3);
}

}